body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #f4f6f8;
  color: #333;
}

header {
  color: white;
  text-align: center;
  padding: 30px 2px;
  border:solid;
  margin-left:300px;
  margin-right:300px;
  border-radius:50px;
  background: linear-gradient(135deg, #2563eb, #3b82f6);
}

header h1 {
  margin: 0;
  font-size: 40px;
}

header p {
  margin-top: 8px;
  font-size: 25px;
}

.container {
  display: flex;
  justify-content: center;
  padding: 40px 20px;
}

.form-box {
  background-color: white;
  padding: 30px;
  max-width: 700px;
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.form-box h2 {
  margin-top: 0;
  color: #003366;
}

.form-box p {
  margin-bottom: 20px;
}

form {
  display: flex;
  flex-direction: column;
}

label {
  margin-top: 15px;
  margin-bottom: 5px;
  font-weight: bold;
}

input {
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
}

button {
  margin-top: 20px;
  padding: 12px;
  font-size: 16px;
  background-color: #003366;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
}

button:hover {
  background-color: #00509e;
}

footer {
  text-align: center;
  padding: 20px;
  background-color: #1d4ed8;;
  color: white;
  margin-top: 30px;
}

.foid {
    border-radius: 12px;
    background-color: white;
    padding: 15px 30px;
    font-size: 20px;
    transition-duration: 0.4s;
    margin-left:670px;
    transition-duration:0.4s;
    color:black;
    border-color:black;
    border-style:solid;
    margin-bottom: 10px;
}

.foid:hover {
     background-color: grey;
 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.6);
}

.smol {
    size:1px;
}